/*pozadí a hlavní nadpis stránek*/

*, :after, :before { box-sizing: border-box; } 
body {
background: url("obrazky/bg_codemas.png");
background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0 20%;
}
h1 {
color: white;
font-family: 'Dancing Script';
text-align: center;
font-size: 76px;
}

img {
    width: 100%;
}

.videostop {

    color: #9F1515;
    background-color:rgb(233, 233, 102);
    font-size: 30px;
    height: 150px;
    width: 200px;
    
}
/*.videostop after {
        content:  " [" attr(href videostopJS/index.html         ) "]";      
    }*/


/*stylování první sekce*/

section {
    margin-bottom: 20px;
}

/*stylovani prvni sekce*/

.prani {
    background-color: white;
}

.prani-text-osloveni, .prani-text-podpis {
    padding: 10% 0;
    font-size: 30px;
    color:#9F1515;
    display: block;
    font-family: 'Dancing Script';
}
.prani-text-podpis {
    text-align: right;
}

/*Samotný text jako takový je ještě odsazený z levé a pravé strany a zarovnaný do bloku. justify*/

.prani-text {
    margin: 0 10%;
    text-align: center;
}
.mojeprani {
font-size: 30px;

}

.prani {
  display: flex;
}
 
.prani img {
  width: 50%;
}
 
.prani-text {
  margin: 0 5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}







/* stylování druhé sekce*/

.pristi-rok {
    color: rgb(233, 233, 102);
    background-color: rgb(58, 175, 58);
    padding-bottom: 5%;
}

.pristi-rok-text-nadpis {
    padding: 1% 0;
    font-size: 50px;
    display: block;
    font-family: bold;
    color: rgb(146, 43, 43);  
}

.pristi-rok-text {
    padding: 0 10%;
    text-align: left;
}
.pristi-rok-todo {
    margin: 0 10%;
}

.pristi-rok-todo-polozka {
    padding: 1%;
    font-size: 30px;
    background-color: rgba(228, 17, 140, 0.4);
    
}

.dopisJ{
    margin: 20px;
    font-size: 40px;
    padding: 0 5%;
    text-align: left;
    display: block;
    font-family: bold;
}

.dopisJnadpis{
     color: rgb(201, 48, 48);
}

/*treti sekce - fotogalerie*/


.galerie {
    display: flex;
    flex-wrap: wrap;
}



.popisek {
    margin: 5% 0;
    color: white;
    font-weight: bold;
    font-size:  15px;
    text-align: center;
}

.foto {
    width: 33.3333%;
    overflow: hidden;
    height: 200px;
    position: relative;
}
 
.foto .popisek {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin: 0;
    padding: 10px 15px;
    background-color: rgba(0, 0, 0, 0.5);
    transform: translateY(100%);
    transition: 0.3s;
}
 
.foto img {
    transition: 0.3s;
}
 
.foto:hover img {
    transform: scale(1.15);
}
 
.foto:hover .popisek {
    transform: translateY(0);
}


/* nastavení pro mobily - Začneme tím, že si nastavíme nová media query pro minimální šířku 950px na konci našeho CSS souboru.*/

/*@media (min-width: 950px) {
}

body {
 padding: 0 20%;
} */